#nav{background-color:#291F75; margin-bottom:20px; padding:8px}
#nav a{ background: #fff; color:#fff; text-decoration: none; margin-right:10px; padding-left:5px; font-size:7px;}
#nav a.activeSlide { background: #fff;color:#fff; font-size:10px;}
#nav a:focus { outline: none; }

#navProject {width: 200px;}
#navProject ul { padding:0px; margin:0px;}
#navProject li { width: 80px; float: left; margin-left:0px; margin-right: 20px; margin-bottom:20px; list-style: none }
#navProject a { width: 80px; padding: 3px; display: block; border: 1px solid #ccc; }
#navProject a.activeSlide { background: #88f }
#navProject a:focus { outline: none; }
#navProject img { border: none; display: block }

.projectImageView { padding: 3px; display: block; border: 1px solid #ccc;}